package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: ExportMatchSalaryDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/12/11 20:16
 */
public class ExportMatchSalaryDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String name;

    private String identity;

    private  String manager;

    private  String subject;

    private  int actualAttendCount;

    private  int shouldAttendCount;

    private  String attendanceRate;

    private  String accuracy;

    private  int totalCount;

    private String basicSalary;

    private String correctDecution;

    private String total;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public String getManager() {
        return manager;
    }

    public void setManager(String manager) {
        this.manager = manager;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public int getActualAttendCount() {
        return actualAttendCount;
    }

    public void setActualAttendCount(int actualAttendCount) {
        this.actualAttendCount = actualAttendCount;
    }

    public int getShouldAttendCount() {
        return shouldAttendCount;
    }

    public void setShouldAttendCount(int shouldAttendCount) {
        this.shouldAttendCount = shouldAttendCount;
    }

    public String getAttendanceRate() {
        return attendanceRate;
    }

    public void setAttendanceRate(String attendanceRate) {
        this.attendanceRate = attendanceRate;
    }

    public String getAccuracy() {
        return accuracy;
    }

    public void setAccuracy(String accuracy) {
        this.accuracy = accuracy;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public String getBasicSalary() {
        return basicSalary;
    }

    public void setBasicSalary(String basicSalary) {
        this.basicSalary = basicSalary;
    }

    public String getCorrectDecution() {
        return correctDecution;
    }

    public void setCorrectDecution(String correctDecution) {
        this.correctDecution = correctDecution;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }
}
